@charset 'utf-8';

span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

.date{
	text-align: right;
	margin: 60px auto;
	width: 960px;
}

.contents .container {
	margin-top: 0;
	width:960px;
}

.page-header {
	position: relative;
	background: url(/magazine/prototype/images/main_bg.jpg) no-repeat top center;
	height: 675px;
	margin-bottom: 49px;
}

.page-header p {
	position: absolute;
	top: 85px;
	right: 0;
	background: url(/magazine/images/recommend_windows_black.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.page-header h2 {
	position: absolute;
	top: 250px;
	left: 0;
	background: url(/magazine/prototype/images/main_title.png) no-repeat top left;
	width: 218px;
	height: 0;
	padding: 151px 0 0 0;
	overflow: hidden;
}

.section {
	width: 592px;
	margin: 0 0 113px 0;
}

.section-lead {
	margin: 0 0 49px 0;
}

.section-lead p.mb30 {
	font-weight: normal !important;
}

.section p {
	color: #333;
	font-size: 16px;
	line-height: 32px;
	margin: 0;
}

.section-spec {
	margin: 0 0 81px 0;
}

.section-spec p {
	font-size: 12px;
	line-height: 24px;
}

.section-spec ul {
	font-size: 12px;
	line-height: 20px;
}

.section-spec ul li {
	display: inline;
}

.section-spec ul li:before {
	content: "●";
	color: #ccc;
	margin: 0 5px 0 0;
}

.section h3 {
	margin: 0 0 49px 0;
}

.section h3 img {
	display: block;
}

.bg01 {
	background: url(/magazine/prototype/images/bg_01.jpg) no-repeat bottom center;
	height: 1045px;
	margin: 0 0 113px 0;
}

.bg01 .section {
	margin: 0;
}

.bg02 {
	background: url(/magazine/prototype/images/bg_02.jpg) no-repeat bottom center;
	height: 1175px;
	margin: 0 0 113px 0;
}

.bg02 .section {
	margin: 0;
}

.adobemax {
	background: url(/magazine/prototype/images/bg_03.png) no-repeat bottom center;
	height: 753px;
	margin: 0 0 127px 0;
}

.adobemax h4 {
	position: relative;
	top: -10px;
	margin: 0 0 60px 0;
}

.adobemax .text {
	width: 592px;
	float: left;
}

.adobemax .text p {
	font-size: 16px;
	line-height: 32px;
	margin: 0 0 33px 0;
}

.adobemax .banner {
	float: right;
}

/**
 * Review
 */
.contents-review .main-image {
	background: url(/magazine/prototype/review/images/main_bg.jpg) no-repeat top center;
	height: 405px;
	margin: 0 0 85px 0;
}

.contents-review .main-image h2 {
	position: absolute;
	top: 124px;
	background: url(/magazine/prototype/review/images/title.png) no-repeat top left;
	width: 574px;
	height: 0;
	padding: 154px 0 0 0;
	overflow: hidden;
}

.contents-review .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.section-wide {
	width: auto;
	margin: 0 0 85px 0;
}

.section-wide h3 img {
	display: block;
	margin: 0 auto;
}

.section-wide h3 {
	margin: 0 0 78px 0;
}

.section-wide .photo {
	margin: 82px 0 128px 0;
}

.section-wide .photo img {
	margin: 0 auto;
	display: block;
}
.section-wide p {
	margin: 0 0 42px 0;
}

.section-wide strong {
	color: #4d5269;
}

.section-wide strong span {
	display: block;
	margin: 0 0 0 2em;
}

.section-video h3 {
	font-size: 22px;
	line-height: 1;
	color: #000;
	margin: 0 0 20px 0;
}

.section-morning {
	width: 545px;
	margin: 0 auto;
	margin-bottom: 85px;
}
.section-morning img {
	float: left;
}
.section-morning p {
	padding: 35px 0 0 0;
	margin: 0 0 0 163px;
}

.box-dot {
	background: url(/magazine/images/dot_vertical.png) repeat-y bottom center;
}

.box-dot h4 {
	position: relative;
	top: -16px;
	margin: 0 0 89px 0;
}

.box-dot-top-bg {
	background: url(/magazine/images/dot_horizontal.png) no-repeat top center;
	height: 1px;
}

.box-dot-bottom-bg {
	background: url(/magazine/images/dot_horizontal.png) no-repeat bottom center;
	height: 1px;
}

.contents-review .profile {
	background: url(/magazine/prototype/interbee/images/dot.png) no-repeat top left;
	margin: 155px 0 126px 0;
	padding: 24px 0 0 0;
}

.contents-review .profile hr {
	border: none;
	background: url(/magazine/prototype/interbee/images/dot.png) no-repeat top left;
	height: 1px;
	margin: 24px 0 0 0;
}

.contents-review .profile .photo {
	float: left;
	margin: 0 27px 0 0;
}

.contents-review .profile .photo img {
	display: block;
}

.contents-review .profile .content {
	margin: 0 0 0 153px; 
}

.contents-review .profile .content h4 {
	margin: 0 0 10px 0;
}

.contents-review .profile .content p {
	font-size: 12px;
	line-height: 20px;
}

/**
 * Inter Bee
 */
.contents-interbee .main-image {
	background: url(/magazine/prototype/interbee/images/main_bg.jpg) no-repeat top center;
	height: 405px;
	margin: 0 0 85px 0;
}

.contents-interbee .main-image h2 {
	position: absolute;
	top: 88px;
	background: url(/magazine/prototype/interbee/images/title.png) no-repeat top left;
	width: 394px;
	height: 0;
	padding: 273px 0 0 0;
	overflow: hidden;
}

.contents-interbee .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.contents-interbee .section {
	width: auto;
	margin: 0 0 85px 0;
}

.contents-interbee .section .photo p {
	font-size: 12px;
	line-height: 24px;
}

.contents-interbee .section .photo img {
	display: block;
	margin: 0 0 5px 0;
}

.contents-interbee .section .photo-left {
	float: left;
	margin: 0 45px 0 0;
}

.contents-interbee .section .photo-right {
	float: right;
	margin: 0 0 0 45px;
}

.contents-interbee .section-lead p {
	font-weight: bold;
}

.contents-interbee .section p {
	margin: 0 0 40px 0;
}

.contents-interbee .section h3 img {
	margin: 0 auto;
	margin-bottom: 80px;
}

.contents-interbee .profile {
	background: url(/magazine/prototype/interbee/images/dot.png) no-repeat top left;
	margin: 155px 0 126px 0;
	padding: 24px 0 0 0;
}

.contents-interbee .profile hr {
	border: none;
	background: url(/magazine/prototype/interbee/images/dot.png) no-repeat top left;
	height: 1px;
	margin: 24px 0 0 0;
}

.contents-interbee .profile .photo {
	float: left;
	margin: 0 27px 0 0;
}

.contents-interbee .profile .photo img {
	display: block;
}

.contents-interbee .profile .content {
	margin: 0 0 0 153px; 
}

.contents-interbee .profile .content h4 {
	margin: 0 0 10px 0;
}

.contents-interbee .profile .content p {
	font-size: 12px;
	line-height: 20px;
}

/**
 * Adobemax Event
 */
.contents-report .main-image {
	background: url(/magazine/prototype/report/images/main_bg.jpg) no-repeat top center;
	height: 447px;
	margin: 0 0 92px 0;
}

.contents-report .main-image h2 {
	position: absolute;
	top: 164px;
	background: url(/magazine/prototype/report/images/title.png) no-repeat top left;
	width: 509px;
	height: 0;
	padding: 157px 0 0 0;
	overflow: hidden;
}

.contents-report .main-image p {
	position: absolute;
	top: 30px;
	right: 0;
	background: url(/magazine/images/recommend_windows.png) no-repeat top left;
	width: 180px;
	height: 0;
	padding: 14px 0 0 0;
	overflow: hidden;
}

.section .mb50 {
	margin: 0 0 50px 0;
}

/**
 * Event
 */
.contents-event .page-header {
	position: relative;
	background: url(/magazine/prototype/event/images/main_bg.jpg) no-repeat top center;
	height: 447px;
	margin-bottom: 90px;
}

.contents-event .page-header h2 {
	position: absolute;
	top: 165px;
	left: 0;
	background: url(/magazine/prototype/event/images/main_title.png) no-repeat top left;
	width: 224px;
	height: 0;
	padding: 97px 0 0 0;
	overflow: hidden;
}

.contents-event p.lead {
	position:relative;
	top:-50px; 
	font-size: 16px;
	margin: 0 0 30px 0;
	text-align: center;
}

.event {
	margin: 0 0 127px 0;
	font-size: 16px;
}


.event .container {
	min-height: 1px;
	padding: 0 0 60px 0;
}

.event .container:after {
	content: ""; 
	display: block; 
	clear: both;
}

.event p {
	line-height: 32px;
	margin: 0 0 50px 0;
}

.event .wrapper:after {
	content: ""; 
	display: block; 
	clear: both;
}

.event .leftcolumn {
	float: left;
	width: 594px;
	margin: 0 30px 0 0;
}

.event .rightcolumn {
	width: 276px;
	float: left;
}

.event .rightcolumn img {
	display: block;
}

.event .rightcolumn li {
	margin: 49px 0 0 0;
}

.event .rightcolumn li:first-child {
	margin: 0;
}

.event h3 {
	display: inline-block;
	position: relative;
	font-size: 22px;
	line-height: 1;
	font-weight: bold;
	color: #000;
	top: -15px;
	left: -15px;
	padding: 0 15px;
	background: #fff;
	margin: 0 0 60px 0;
}

.event h4 {
	font-weight: normal;
}

.event dl {
	min-height: 1px;
	line-height: 28px;
}

.event dl:after {
	content: ""; 
	display: block; 
	clear: both;
}

.event dt {
	float: left;
	text-align: right;
	width: 100px;
}

.event dd {
	margin: 0 0 0 110px;
}

.event dl.stage {
	margin: 0 0 50px 0;
}

.event dl.stage dt {
	float: left;
	text-align: right;
	width: 180px;
}

.event dl.stage dd {
	margin: 0 0 0 200px;
}

.event {
	background: url(/magazine/images/dot_vertical.png) repeat-y bottom center;
}

.event-top-bg {
	background: url(/magazine/images/dot_horizontal.png) no-repeat top center;
	height: 1px;
}

.event-bottom-bg {
	background: url(/magazine/images/dot_horizontal.png) no-repeat bottom center;
	height: 1px;
}

.event .rightcolumn p {
	margin: 5px 0 0 0;
	font-size: 13px;
	line-height: 1.4;
}

.z-canvas-banner {
	margin: 0 0 55px 0;
}
.z-canvas-banner a:hover {
	opacity: 0.8;
}
.z-canvas-banner img {
	display: block;
}

/* 2016 05 11 azumino finish*/

.main-image_media {
  padding:0;
  border-bottom: 1px solid #dcdcdc;
  margin:0 auto;
  width:960px;
}

.main-image_media .text h3 {
  font-family: "DIN Next W01 Medium";
  color: #000;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 41px;
}
.main-image_media .text h2 {
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 25px;
  color: #000;
  line-height: 35px;
  margin-bottom: 14px;
}

.main-image_media .text h2 strong {
  line-height: 48px;
  font-size: 36px;
  font-weight: bold;
}

.main-image_media .text p {
  position: absolute;
  left: 0;
  bottom: -5px;
  color: #000;
  font-size: 11px;
  line-height: 22px;
}
.main-image_media .text p img {
  display: block;
  margin-bottom: 8px;
}
.main-image_media .text p img.type2 {
  margin-bottom: 4px;
}
.main-image_media.celsys {
  padding: 85px 0 0 0;
  margin-bottom: 60px;
}
.main-image_media.celsys .main-image-in {
  position: relative;
  height: 269px;
}
.main-image_media.celsys .text p {
  position: absolute;
  left: 508px;
  bottom: auto;
  top: 0;
  color: #000;
  font-size: 11px;
  line-height: 22px;
}
.main-image_media .pic {
  position: absolute;
  right: 0;
  top: 0;
}
.section-photo02{
	margin-bottom:60px;	
}
.section-photo02 ul li{
	width:430px;
	float:left;	
}
.section-photo01 img,
.section-photo02 img{
	display:inline-block;
}

.section-photo02 ul li:last-child{
	margin:0 0 0 40px;	
}
.section-photo02 ul{
	margin-bottom:10px;	
}
.section-photo02 ul:last-child{
	margin-bottom:0;	
}
.section-photo01 p,
.section-photo02 ul li p{
	font-size:12px;
	margin-bottom:0;
	line-height:120%;
	text-align:left;
}
.section-photo01{
	text-align:center;
	margin-top:60px;
	width:600px;	
	margin:60px auto 42px auto;
}
.section-text p{
	margin-bottom:0;	
}
span.tal {
  text-align: left !important;
}

span.bracketS {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS1 {
  margin-left: -0.5em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

.container.expand {
  width: 960px;
}
.container.expand img {
  vertical-align: bottom;
}

.section-video {
  padding-top: 20px;
  margin-bottom: 60px;
}
.section-video div {
  text-align: center;
  padding: 28px 0;
  border: 1px solid #dcdcdc;
  overflow: hidden;
  height: 506px;
}

.section-video-review3 {
  width:960px;
  margin:0 auto;
  margin-bottom: 70px;
}

.page-review {
  padding-bottom: 55px;
}
.page-review h4 {
  font-size: 20px;
  line-height: 32px;
  color: #010101;
  margin-bottom: 15px;
}


.box-review-3 {
  padding-right: 50px;
  border-right: 1px solid #e1e1e1;
}
.box-review-3 p {
  margin-top: -8px;
}

.box-review-text2 {
  width: 280px;
  float: right;
}
.box-review-text2 h3 {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
}
.box-review-text2 p {
  font-size: 12px;
  line-height: 28px;
}

.pager {
  width: 148px;
  margin: 0 auto 68px auto;
  z-index: 99;
  border: 1px solid #bcc0cf;
  height: 40px;
  line-height: 44px;
  border-radius: 3px;
}
.pager ul li {
  font-size: 24px;
  font-family: "DINNextW01-CondensedReg";
  width: 48px;
  height: 40px;
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pager ul li.second {
  width: 52px;
  border-left: 1px solid #bcc0cf;
  border-right: 1px solid #bcc0cf;
}
.pager ul li.current {
  background-color: #818494;
  color: #fff;
}
.pager ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #575c71;
  -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.pager ul li a:hover {
  text-decoration: none;
  background-color: #818494;
  color: #fff;
}

.main-image_review {
  background-color: #f4f4f8;
  height: 430px;
  margin-bottom: 38px;
}
.main-image_review .main-image-in {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.main-image_review h2 {
  position: absolute;
  left: 4px;
  top: 102px;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}
.main-image_review p {
  position: absolute;
  left: 0;
  top: 155px;
  color: #fff;
  font-size: 23px;
  line-height: 55px;
  font-family: YuGothic, "游ゴシック", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}
.main-image_review p strong {
  display: block;
  font-size: 38px;
  font-weight: normal;
}
.main-image_review .text-indent-fix {
  text-indent: -3px;
}
.main-image_review .text-indent-fix2 {
  text-indent: -4px;
}
.main-image_review img {
  margin-left: -160px;
}
.main-image_review .recommend {
  position: absolute;
  right: 30px;
  top: 30px;
  font-size: 14px;
  line-height: 14px;
  position: absolute;
  z-index: 12;
  overflow: hidden;
  margin-left: 273px;
  padding-top: 14px;
  width: 180px;
  height: 0;
  background-image: url(/magazine/images/recommend_windows.png);
  background-position: left top;
}
.main-image_review.main-image_review3 {
  margin-bottom: 90px;
}
.main-image_review.main-image_review3 p {
  line-height: 55px;
}

.page-media {
  margin-bottom: 160px;
}

.page-media h4 {
  font-size: 20px;
  line-height: 32px;
  color: #010101;
  margin-bottom: 5px;
}
.page-media h4.addMb {
  margin-bottom: 30px;
}

/* main-image */

.main-image_media {
	border-bottom:1px #ccc solid;
	margin-bottom:40px;
}

.main-image_media .ttlImg{
	display:block;
	margin:60px auto 0px auto;
	text-align: center;
}
.main-image_media .ttlImg img {
	width:436px; }

.main-image_media h1{
	font-size:36px;
	font-weight:bold;
	color:#000;
	text-align:center;
	padding:0;
	margin:0 0 40px 0;
}
.main-image_media h1 span{
	font-size:24px;
	font-weight:normal;
	color:#000;
	text-align:center;
}
/* intro*/

.intro{
	margin:0 auto;
	width:960px;
	text-align:center;	
}
.intro p{
	color:#000;
	margin:30px 0 ;	
}
.intro dl{
	color:#000;
	margin:10px 0 30px 0;
	font-weight:bold;
}
.intro dl dt{
	font-size:20px;	
}

/* detail */
.detail ul{
	display:table;
	margin-bottom:40px;
}
.detail ul li{
	display:table-cell;
	width:480px;
	vertical-align:middle;
	box-sizing: border-box;
}
.detail ul li:last-child{
	padding-left: 20px;
}
.detail ul li p{
	font-size:26px;
	font-weight:bold;
	color:#000;	
}
.detail ul li.ta_r{
	text-align:right;	
}

/* info */
.info{
	border:5px #e2e2e2 solid;
	padding:50px 34px;
	color:#000;
	width:960px;
	box-sizing:border-box;
	margin-bottom:60px;
}
.info dl{
	margin-top:30px;	
}
.info dl dt{
	float: right;
	width: 516px;
	margin-left: 0px;
	text-align: left;
		
}
.info dl dd{
	float: right;
	width: 366px
}

.box-media .media_mb1 {
  margin-bottom: 80px;
}
.box-media .media_mb2 {
  margin-bottom: 52px;
}

.add-divide {
  padding-bottom: 82px;
  margin-bottom: 82px;
  border-bottom: 1px solid #dcdcdc;
}





.box-profile div {
  text-align: right;
}
.box-profile dl {
  margin-top: -20px;
}
.box-profile dl.type2 {
  margin-top: -48px;
}
.box-profile dl dt {
  font-weight: bold;
  margin-bottom: 7px;
  color: #2a2a2a;
}
.box-profile dl dd {
  font-size: 12px;
  line-height: 24px;
}

.box-media-image {
  width: 300px;
  float: right;
  position: relative;
}
.box-media-image.mt-fix {
  margin-top: -48px;
}
.box-media-image img {
  padding-top: 7px;
}
.box-media-image img.type2 {
  padding-top: 22px;
}
.box-media-image p {
  font-size: 12px;
  line-height: 24px;
}
.box-media-image .pic {
  margin-bottom: 7px;
}
.box-media-image span {
  font-size: 10px;
  text-align: right;
  display: block;
  padding-top: 3px;
}

.list-media.addMb {
  margin-bottom: 50px;
}
.list-media li {
  float: left;
  width: 300px;
  margin-left: 30px;
}
.list-media li:first-child {
  margin-left: 0px;
}
.list-media li div {
  margin-bottom: 24px;
}
.list-media li p {
  font-size: 12px;
  line-height: 24px;
}
.box-media-image .pic.img02   {
	margin-top: 1000px;
}
.box-media-image .img04 {
	margin-top: 900px;
}
.box-media-image .img05 {
	margin-top: 600px;
}
/* product-banner */
.product-banner{
	margin:0 auto 70px auto;
	width:900px;	
}








/*
---------------------------------------------------------

■ SP用

--------------------------------------------------------- */
.sp .main-image_media,
.sp .container.expand,
.sp .box-review-text_index,
.sp .contents .container,
.sp .main-image_media,
.sp .main-image_media h3,
.sp .intro,
.sp .section-video-review3,
.sp .date,
.sp .info dl dt,
.sp .info dl dd,
.sp .intel-core-i7-z_canvas p,
.sp .intel-core-i7-type2 p,
.sp .intel-core-i7 p,
.sp .intro
{
	float: none;
	width: auto; }

/* メインイメージ */
.sp .main-image_media  {
	margin: 0 10px;;
	background-size: contain;
    width: auto;}

.sp .main-image_media .ttlImg {
	margin-top: 30px; }

.sp .main-image_media .ttlImg img {
	width: 218px; }

.sp .main-image_media .main-image-in {
	height: 120px; }

.sp .main-image_media .main-image-in .text {
	position: relative;
	bottom: auto;
	left: auto;
	height: 110px;
	margin: 0;
	padding: 5px 10px;
	z-index: 100; }

.sp .main-image_media p {
	position: static;
	margin: 0;
	font-size: 10px;
	font-weight: bold; }

.sp .main-image_media h1 {
	position: static;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
	line-height: 23px; }

.sp .main-image_media h1 span {
	display: inline-block;
	margin-bottom:10px;
	font-size: 20px;
	line-height: 26px; }

.sp .main-image_media img {margin-bottom: 20px;}

.sp .main-image_media .ttlImg {
	background-size: 100% auto;
	width: auto; }


.sp .main-image_media .text h3 {
	margin-bottom: 0;
	font-size: 12px;
    line-height: 20px; }

.sp .main-image_media .pic {
	margin: 0; }

.sp .intro dl,.sp .intro p {margin:20px 10px;}

.sp .detail ul{
    margin: 0 auto;
}

.sp .detail ul li{width: 150px;}

.sp .detail ul li:last-child {
    padding-left: 10px;}

.sp .detail ul li p {font-size: 13px;line-height: 20px;}

.sp .intel-core-i7-type2 img {width: auto;}

.sp .intel-core-i7-z_canvas {
	margin: 0 10px 40px;
	padding: 0 0 80px;
    background: url(/images/intel_core_i7_image_z_canvas.jpg) no-repeat center bottom;}

.sp .detail ul li.ta_r {text-align: left;}

.sp .contents-review .info dd p {
	margin-bottom: 10px; }


/* その他 */
.sp div {
	margin: 0 0 25px; }

.sp p {
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 21px; }

.sp .box-review {
	margin: 0 10px; }

.sp .share {margin-left: 10px;}


/* biz */
.sp .info_vpb {
	height: auto;
	padding: 25px 20px;
	text-align: center;
	border:  }

.sp .info_vpb a {
	height: 305px; }

.sp .info_vpb h3 {
	position: static;
	text-align: left; }

.sp .info_vpb p {
	position: static;
	text-align: left; }

.sp .info_vpb img.img_vpb {
	position: static;
	width: 45%; }

.sp .info_vpb img.img_cnt {
	position: static;
	width: 45%; }
